top of page
< Back

6.4.6 PCI DSS (v3.2.1)

Compliance Standard

Compliance Version

Control ID

PCI DSS

(v3.2.1)

6.4.6

Requirement 6: Develop and maintain secure systems and applications

(v3.2.1)

Upon completion of a significant change, all relevant PCI DSS requirements must be implemented on all new or changed systems and networks, and documentation updated as applicable.

bottom of page